@charset "utf-8";

/*　共通
---------------------------------------------------------------------------*/
.icon-bg1 {
	background: var(--red-color);
}

.icon-bg2 {
	background: var(--orange-color);
}

.icon-bg3 {
	background: var(--green-color);
}

.icon-bg4 {
	background: var(--gray-color);
}

/*　一覧
---------------------------------------------------------------------------*/
.newslist .new {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	background: #fff;
	overflow: hidden;
}

.newslist .new a {
	width: 100%;
	display: flex;
	text-decoration: unset;
}

.newslist .new a:hover dt,
.newslist .new a:hover dd {
	background: var(--hover-color);
}

.newslist .new dt {
	width: 16rem;
	padding: 2rem 0 2rem 2rem;
	display: flex;
	justify-content: space-between;
	padding: 1rem 1rem 0;
}

.newslist .new dd {
	padding: 2rem 2rem 2rem 0;
	width: calc(100% - 16rem);
	padding: 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.newslist .new dt span {
	display: inline-block;
	width: 6rem;
	color: #fff;
	font-size: 0.8rem;
	text-align: center;
	margin-right: 1rem;
	align-self: flex-start;
	line-height: 1.8;
	position: relative;
	top: 0.4em;
	border-radius: 2px;
}

.newslist .new dt span.icon-bg1 {
	background: var(--red-color);
}

.newslist .new dt span.icon-bg2 {
	background: var(--orange-color);
}

.newslist .new a:nth-of-type(even),
.newslist .new a:nth-of-type(even) {
	background: rgb(183 183 183 / 10%);
}

.newslist .news > a.text-link {
	margin-left: auto;
	display: block;
	width: fit-content;
}

.newslist .news > a.text-link::after {
	width: 15px;
	height: 15px;
	margin-left: 8px;
	background-image: url(/images/common/next_wite.png);
	content: '';
	display: inline-block;
	background-size: contain;
	vertical-align: middle;
}

@media screen and (max-width:899px) {
	.newslist .new a {
		display: block;
	}

	.newslist .new a:nth-of-type(odd) {
		background-color: #fbfbfb;
	}

	.newslist .new dt,
	.newslist .new dd {
		width: 100%;
		justify-content: left;
		gap: 20px;
		padding: 15px;
	}

	.newslist .new dt {
		padding: 10px;
		padding-bottom: 0;
	}

	.newslist .new dd {
		display: -webkit-box;
		line-clamp: 2;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		line-height: 1.5em;
		max-height: 4.5em;
		padding: 10px;
		padding-top: 0;
	}

	.newslist .new dd i {
		display: none;
	}
}

/*　詳細
---------------------------------------------------------------------------*/
.news-index #contents,
.news-index a {
	color: var(--blue-color);
}

.news-index .inbox {
	padding: 0 5% 5%;
}

.news-index .inbox .imgbox {
	margin: 10px 0;
}

.news-index .inbox .imgbox span {
	display: block;
	text-align: right;
}

.news-index .inbox .photo {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	margin-bottom: 100px;
}

.news-index .inbox .trimming {
	width: calc(100% / 2);
	height: 46vw;
	overflow: hidden;
	position: relative;
}

.news-index .inbox .photo img {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 100%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

.white-layer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50%;
	backdrop-filter: blur(2px);
	-webkit-backdrop-filter: blur(2px);
	clip-path: polygon(0% 40%, 457% 100%, 0% 100%);
}

@media screen and (max-width:899px) {
	.news-index .inbox .photo {
		flex-wrap: wrap;
		margin-bottom: 20px;
	}

	.news-index .inbox .trimming {
		width: 100%;
		height: 75vw;
	}
}